| CAL(1) | CAL(1)
| NAME
| cal – print calendar
SYNOPSIS
| `cal` [ month ] [ year ]
DESCRIPTION
| Cal prints a calendar. Month is either a number from 1 to 12, a lower case month name, or a lower case three-letter prefix of a month name. Year can be between 1 and 9999. If either month or year is omitted, the current month or year is used. If only one argument is given, and it is a number larger than 12, a calendar for all twelve months of the given year is produced; otherwise a calendar for just one month is printed. The calendar produced is that for England and her colonies.
Try
| `cal sep 1752`
SOURCE
| `/build/plan9port/pkg/plan9port/usr/local/plan9port/src/cmd/cal.c`
BUGS
| The year is always considered to start in January even though this is historically naive.
Beware that `cal 90` refers to the early Christian era, not the 20th century.